Bug 1486827 - [modularity] include profiles info in module list command
Summary: [modularity] include profiles info in module list command
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dnf   
(Show other bugs)
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Martin Hatina
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Triaged
Depends On:
Blocks: 1478068
TreeView+ depends on / blocked
 
Reported: 2017-08-30 15:15 UTC by Martin Hatina
Modified: 2018-06-28 08:11 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-13 07:57:47 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Martin Hatina 2017-08-30 15:15:12 UTC
Description of problem:
There is no information about available profiles in 'dnf module list' command.

Version-Release number of selected component (if applicable):
dnf-2.6.5

How reproducible:
always

Steps to Reproduce:
1. dnf module list

Actual results:
There is no information about available profiles.

Expected results:
Show at least few available profiles (probably not all due to space constraint)

Additional info:

Comment 2 Fedora End Of Life 2018-02-20 15:29:40 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 28 development cycle.
Changing version to '28'.

Comment 3 Jaroslav Mracek 2018-06-28 08:11:08 UTC
The issue is solved by dnf-3.0.1-1 that was released into rawhide.


Note You need to log in before you can comment on or make changes to this bug.